.K0RVL5D9GLE {
  border-width: 2px;
}
img,
.u0AfYyFwV,
.MHmYkt7h7,
.b7gIT0CzBOh,
.XSfpj54n iframe,
.zrwtxNp9C iframe,
.YyvqtU,
.kETrl95r,
.eWRKucJ,
.E6qftcZ4b {
  border-radius: 2rem !important;
}
.b7gIT0CzBOh {
  overflow: hidden;
}
body {
  background-color: #ffeee6;
}
body {
  font-family: Brygada 1918;
}
.MixfFSl {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.MixfFSl > .J2Wwiaa {
  font-size: 6.25rem;
}
.Lz5wGomW5 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.Lz5wGomW5 > .J2Wwiaa {
  font-size: 5rem;
}
.GIhu9Ro9NV {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.GIhu9Ro9NV > .J2Wwiaa {
  font-size: 1.5rem;
}
.inLSTDL {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.inLSTDL > .J2Wwiaa {
  font-size: 3.125rem;
}
.obZQPNdjx {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.obZQPNdjx > .J2Wwiaa {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .MixfFSl {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .MixfFSl {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .Lz5wGomW5 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .GIhu9Ro9NV {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .inLSTDL {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .obZQPNdjx {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .MixfFSl {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .Lz5wGomW5 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .GIhu9Ro9NV {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .inLSTDL {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .obZQPNdjx {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.K0RVL5D9GLE {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .K0RVL5D9GLE {
    padding: 0.75rem 1.5rem;
  }
}
.bjJ6oEl {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.es0m74z4it {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.BzWL7KJP7Sb {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.fM0ctES4 {
  background-color: #3a86ff !important;
}
.V4TP0GR {
  background-color: #2ed889 !important;
}
.CZLtkR3HyE {
  background-color: #14cdf2 !important;
}
.Aw31ZuPY {
  background-color: #ffc107 !important;
}
.J1rUAmT3yf0 {
  background-color: #da2c3c !important;
}
.h7gYPBTcyc1,
.h7gYPBTcyc1:active {
  background-color: #3a86ff !important;
  border-color: #3a86ff !important;
  color: #ffffff !important;
  box-shadow: none;
}
.h7gYPBTcyc1:hover,
.h7gYPBTcyc1:focus,
.h7gYPBTcyc1.H4WS1QEi,
.h7gYPBTcyc1.dWmr8HJf4 {
  color: inherit;
  background-color: #6da5ff !important;
  border-color: #6da5ff !important;
  box-shadow: none;
}
.h7gYPBTcyc1.kq5tNGXfP,
.h7gYPBTcyc1:disabled {
  color: #ffffff !important;
  background-color: #6da5ff !important;
  border-color: #6da5ff !important;
}
.i1PJ1dQT,
.i1PJ1dQT:active {
  background-color: #f8c04b !important;
  border-color: #f8c04b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.i1PJ1dQT:hover,
.i1PJ1dQT:focus,
.i1PJ1dQT.H4WS1QEi,
.i1PJ1dQT.dWmr8HJf4 {
  color: inherit;
  background-color: #fad17c !important;
  border-color: #fad17c !important;
  box-shadow: none;
}
.i1PJ1dQT.kq5tNGXfP,
.i1PJ1dQT:disabled {
  color: #ffffff !important;
  background-color: #fad17c !important;
  border-color: #fad17c !important;
}
.cHO9eF,
.cHO9eF:active {
  background-color: #14cdf2 !important;
  border-color: #14cdf2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.cHO9eF:hover,
.cHO9eF:focus,
.cHO9eF.H4WS1QEi,
.cHO9eF.dWmr8HJf4 {
  color: inherit;
  background-color: #44d7f5 !important;
  border-color: #44d7f5 !important;
  box-shadow: none;
}
.cHO9eF.kq5tNGXfP,
.cHO9eF:disabled {
  color: #ffffff !important;
  background-color: #44d7f5 !important;
  border-color: #44d7f5 !important;
}
.Yngd6EE,
.Yngd6EE:active {
  background-color: #2ed889 !important;
  border-color: #2ed889 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Yngd6EE:hover,
.Yngd6EE:focus,
.Yngd6EE.H4WS1QEi,
.Yngd6EE.dWmr8HJf4 {
  color: inherit;
  background-color: #59e0a1 !important;
  border-color: #59e0a1 !important;
  box-shadow: none;
}
.Yngd6EE.kq5tNGXfP,
.Yngd6EE:disabled {
  color: #ffffff !important;
  background-color: #59e0a1 !important;
  border-color: #59e0a1 !important;
}
.QfSkrBS,
.QfSkrBS:active {
  background-color: #ffc107 !important;
  border-color: #ffc107 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.QfSkrBS:hover,
.QfSkrBS:focus,
.QfSkrBS.H4WS1QEi,
.QfSkrBS.dWmr8HJf4 {
  color: inherit;
  background-color: #ffce3a !important;
  border-color: #ffce3a !important;
  box-shadow: none;
}
.QfSkrBS.kq5tNGXfP,
.QfSkrBS:disabled {
  color: #ffffff !important;
  background-color: #ffce3a !important;
  border-color: #ffce3a !important;
}
.he6XF0YB,
.he6XF0YB:active {
  background-color: #da2c3c !important;
  border-color: #da2c3c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.he6XF0YB:hover,
.he6XF0YB:focus,
.he6XF0YB.H4WS1QEi,
.he6XF0YB.dWmr8HJf4 {
  color: inherit;
  background-color: #e25764 !important;
  border-color: #e25764 !important;
  box-shadow: none;
}
.he6XF0YB.kq5tNGXfP,
.he6XF0YB:disabled {
  color: #ffffff !important;
  background-color: #e25764 !important;
  border-color: #e25764 !important;
}
.iSpYlfs5I,
.iSpYlfs5I:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.iSpYlfs5I:hover,
.iSpYlfs5I:focus,
.iSpYlfs5I.H4WS1QEi,
.iSpYlfs5I.dWmr8HJf4 {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.iSpYlfs5I.kq5tNGXfP,
.iSpYlfs5I:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.fSGKv8neLd6,
.fSGKv8neLd6:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.fSGKv8neLd6:hover,
.fSGKv8neLd6:focus,
.fSGKv8neLd6.H4WS1QEi,
.fSGKv8neLd6.dWmr8HJf4 {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.fSGKv8neLd6.kq5tNGXfP,
.fSGKv8neLd6:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.fYL31Rj,
.fYL31Rj:active {
  background-color: transparent !important;
  border-color: #3a86ff;
  color: #3a86ff;
}
.fYL31Rj:hover,
.fYL31Rj:focus,
.fYL31Rj.H4WS1QEi,
.fYL31Rj.dWmr8HJf4 {
  color: #0057e2 !important;
  background-color: transparent !important;
  border-color: #0057e2 !important;
  box-shadow: none !important;
}
.fYL31Rj.kq5tNGXfP,
.fYL31Rj:disabled {
  color: #ffffff !important;
  background-color: #3a86ff !important;
  border-color: #3a86ff !important;
}
.Gha8o3f,
.Gha8o3f:active {
  background-color: transparent !important;
  border-color: #f8c04b;
  color: #f8c04b;
}
.Gha8o3f:hover,
.Gha8o3f:focus,
.Gha8o3f.H4WS1QEi,
.Gha8o3f.dWmr8HJf4 {
  color: #e39d09 !important;
  background-color: transparent !important;
  border-color: #e39d09 !important;
  box-shadow: none !important;
}
.Gha8o3f.kq5tNGXfP,
.Gha8o3f:disabled {
  color: #ffffff !important;
  background-color: #f8c04b !important;
  border-color: #f8c04b !important;
}
.T5MBNM9oiG1,
.T5MBNM9oiG1:active {
  background-color: transparent !important;
  border-color: #14cdf2;
  color: #14cdf2;
}
.T5MBNM9oiG1:hover,
.T5MBNM9oiG1:focus,
.T5MBNM9oiG1.H4WS1QEi,
.T5MBNM9oiG1.dWmr8HJf4 {
  color: #098ca6 !important;
  background-color: transparent !important;
  border-color: #098ca6 !important;
  box-shadow: none !important;
}
.T5MBNM9oiG1.kq5tNGXfP,
.T5MBNM9oiG1:disabled {
  color: #ffffff !important;
  background-color: #14cdf2 !important;
  border-color: #14cdf2 !important;
}
.jHwqne1,
.jHwqne1:active {
  background-color: transparent !important;
  border-color: #2ed889;
  color: #2ed889;
}
.jHwqne1:hover,
.jHwqne1:focus,
.jHwqne1.H4WS1QEi,
.jHwqne1.dWmr8HJf4 {
  color: #1c945c !important;
  background-color: transparent !important;
  border-color: #1c945c !important;
  box-shadow: none !important;
}
.jHwqne1.kq5tNGXfP,
.jHwqne1:disabled {
  color: #ffffff !important;
  background-color: #2ed889 !important;
  border-color: #2ed889 !important;
}
.ngLwbihHYBw,
.ngLwbihHYBw:active {
  background-color: transparent !important;
  border-color: #ffc107;
  color: #ffc107;
}
.ngLwbihHYBw:hover,
.ngLwbihHYBw:focus,
.ngLwbihHYBw.H4WS1QEi,
.ngLwbihHYBw.dWmr8HJf4 {
  color: #af8300 !important;
  background-color: transparent !important;
  border-color: #af8300 !important;
  box-shadow: none !important;
}
.ngLwbihHYBw.kq5tNGXfP,
.ngLwbihHYBw:disabled {
  color: #ffffff !important;
  background-color: #ffc107 !important;
  border-color: #ffc107 !important;
}
.PYQt0XYA0pn,
.PYQt0XYA0pn:active {
  background-color: transparent !important;
  border-color: #da2c3c;
  color: #da2c3c;
}
.PYQt0XYA0pn:hover,
.PYQt0XYA0pn:focus,
.PYQt0XYA0pn.H4WS1QEi,
.PYQt0XYA0pn.dWmr8HJf4 {
  color: #951a25 !important;
  background-color: transparent !important;
  border-color: #951a25 !important;
  box-shadow: none !important;
}
.PYQt0XYA0pn.kq5tNGXfP,
.PYQt0XYA0pn:disabled {
  color: #ffffff !important;
  background-color: #da2c3c !important;
  border-color: #da2c3c !important;
}
.eOfJ2ZP,
.eOfJ2ZP:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.eOfJ2ZP:hover,
.eOfJ2ZP:focus,
.eOfJ2ZP.H4WS1QEi,
.eOfJ2ZP.dWmr8HJf4 {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.eOfJ2ZP.kq5tNGXfP,
.eOfJ2ZP:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.cFBiFrL,
.cFBiFrL:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.cFBiFrL:hover,
.cFBiFrL:focus,
.cFBiFrL.H4WS1QEi,
.cFBiFrL.dWmr8HJf4 {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.cFBiFrL.kq5tNGXfP,
.cFBiFrL:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.FVCppfyPl {
  color: #3a86ff !important;
}
.RSXMeLde {
  color: #f8c04b !important;
}
.yZe00m5no3 {
  color: #2ed889 !important;
}
.uJJIid {
  color: #14cdf2 !important;
}
.LYeEz6 {
  color: #ffc107 !important;
}
.xK3LfKe {
  color: #da2c3c !important;
}
.IbwLnA6rXZs {
  color: #fafafa !important;
}
.hFl5Hu6 {
  color: #232323 !important;
}
a.FVCppfyPl:hover,
a.FVCppfyPl:focus,
a.FVCppfyPl.dWmr8HJf4 {
  color: #0051d3 !important;
}
a.RSXMeLde:hover,
a.RSXMeLde:focus,
a.RSXMeLde.dWmr8HJf4 {
  color: #d59308 !important;
}
a.yZe00m5no3:hover,
a.yZe00m5no3:focus,
a.yZe00m5no3.dWmr8HJf4 {
  color: #198754 !important;
}
a.uJJIid:hover,
a.uJJIid:focus,
a.uJJIid.dWmr8HJf4 {
  color: #088098 !important;
}
a.LYeEz6:hover,
a.LYeEz6:focus,
a.LYeEz6.dWmr8HJf4 {
  color: #a07800 !important;
}
a.xK3LfKe:hover,
a.xK3LfKe:focus,
a.xK3LfKe.dWmr8HJf4 {
  color: #881822 !important;
}
a.IbwLnA6rXZs:hover,
a.IbwLnA6rXZs:focus,
a.IbwLnA6rXZs.dWmr8HJf4 {
  color: #c7c7c7 !important;
}
a.hFl5Hu6:hover,
a.hFl5Hu6:focus,
a.hFl5Hu6.dWmr8HJf4 {
  color: #000000 !important;
}
a:is(#g3ZpwZ, #PBprqNDHUVV, #FdnIZJ7, #PWAzuMaVmNx, #f3Ly4GB54hA, #sPqU7Ie, #NtCVLfS2Wpt, #m0dggon, #yqWJ3h, #gg6Z7h2Ic, #v0RpdKb, #DglXI0, #bSyXjP6Mwf3, #vbgIQBN2Wo, #m7JaTGsNFKa, #FVCppfyPl, #RSXMeLde, #yZe00m5no3, #uJJIid, #LYeEz6, #xK3LfKe, #vKWOb3aS, #Rp5UwgP, #IbwLnA6rXZs, #dmcCb9JA, #TzWQtlZb7s, #BT3nsfggt, #PDcR5P, #usHkjK0h, #bXtbLOa, #MpTHz2OnQ, #y4K4ChDM, #l1Nfz8W, #qWXe75, #cRHw5yh, #IZ9BwJXeo, #mlbeTnlMJe0, #AcFZB95L, #shOdrJvIgXu, #lkcWhLD3gDw, #vLEbYmOnRW, #sVGRnDQSFU, #aVtwcmbvO, #etIG4g, #hFl5Hu6):not(.ze4KYu):not(.B3OsaL0gn):not([role]):not(.GPVVm2H87nK) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#g3ZpwZ, #PBprqNDHUVV, #FdnIZJ7, #PWAzuMaVmNx, #f3Ly4GB54hA, #sPqU7Ie, #NtCVLfS2Wpt, #m0dggon, #yqWJ3h, #gg6Z7h2Ic, #v0RpdKb, #DglXI0, #bSyXjP6Mwf3, #vbgIQBN2Wo, #m7JaTGsNFKa, #FVCppfyPl, #RSXMeLde, #yZe00m5no3, #uJJIid, #LYeEz6, #xK3LfKe, #vKWOb3aS, #Rp5UwgP, #IbwLnA6rXZs, #dmcCb9JA, #TzWQtlZb7s, #BT3nsfggt, #PDcR5P, #usHkjK0h, #bXtbLOa, #MpTHz2OnQ, #y4K4ChDM, #l1Nfz8W, #qWXe75, #cRHw5yh, #IZ9BwJXeo, #mlbeTnlMJe0, #AcFZB95L, #shOdrJvIgXu, #lkcWhLD3gDw, #vLEbYmOnRW, #sVGRnDQSFU, #aVtwcmbvO, #etIG4g, #hFl5Hu6):not(.ze4KYu):not(.B3OsaL0gn):not([role]):not(.GPVVm2H87nK):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.Sx1Fmd .ze4KYu.dWmr8HJf4 {
  color: #3a86ff;
}
.Sx1Fmd .ze4KYu:not(.dWmr8HJf4) {
  color: #232323;
}
.FcGvEVDq5A {
  background-color: #70c770;
}
.p5rkXpbKtaH {
  background-color: #14cdf2;
}
.cdZnJm {
  background-color: #ffc107;
}
.AnMWRLfrjSd {
  background-color: #da2c3c;
}
.ubnDkq1 .K0RVL5D9GLE:not(.v771zwjzv) {
  border-radius: 100px;
}
.jxh76xBZ59l li a {
  border-radius: 100px !important;
}
.jxh76xBZ59l li.dWmr8HJf4 .K0RVL5D9GLE {
  background-color: #3a86ff;
  border-color: #3a86ff;
  color: #ffffff;
}
.jxh76xBZ59l li.dWmr8HJf4 .K0RVL5D9GLE:focus {
  box-shadow: none;
}
.Sx1Fmd .ze4KYu {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #3a86ff;
}
.KNXknyu.fM0ctES4 .OYC5xFRW,
.KNXknyu.fM0ctES4 .dID2K8 {
  color: #ffffff;
}
.KNXknyu.V4TP0GR .OYC5xFRW,
.KNXknyu.V4TP0GR .dID2K8 {
  color: #daf8ea;
}
.KNXknyu.CZLtkR3HyE .OYC5xFRW,
.KNXknyu.CZLtkR3HyE .dID2K8 {
  color: #d5f6fd;
}
.KNXknyu.Aw31ZuPY .OYC5xFRW,
.KNXknyu.Aw31ZuPY .dID2K8 {
  color: #fff4d3;
}
.KNXknyu.J1rUAmT3yf0 .OYC5xFRW,
.KNXknyu.J1rUAmT3yf0 .dID2K8 {
  color: #f8dadc;
}
/* Scroll to top button*/
.iQQUxWmzi {
  display: none;
}
.JmmJhSveR5D {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.JmmJhSveR5D > .J2Wwiaa {
  font-size: 1.75rem;
}
.JmmJhSveR5D:hover,
.JmmJhSveR5D:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #3a86ff !important;
}
.JmmJhSveR5D:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.JmmJhSveR5D:-webkit-input-placeholder > .J2Wwiaa {
  font-size: 1.75rem;
}
blockquote {
  border-color: #3a86ff;
}
/* Forms */
.b3HaTzyLdp .UZPUC9um .K0RVL5D9GLE {
  border-radius: 100px !important;
}
.b3HaTzyLdp .UZPUC9um .K0RVL5D9GLE:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.b3HaTzyLdp .UZPUC9um button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.b3HaTzyLdp .UZPUC9um button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.wyNLkQ li:hover,
.wyNLkQ li.uhZfw1shr {
  background-color: #3a86ff;
  color: #ffffff;
}
.S0ul9iNod {
  transition: 0.25s ease;
}
.S0ul9iNod:hover {
  border-color: #3a86ff;
}
.wyNLkQ .A1Q5Jfk0,
.S0ul9iNod.T8fLtB:after,
.S0ul9iNod.VvQCPsBI0a9:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.wyNLkQ:hover .A1Q5Jfk0,
.S0ul9iNod.T8fLtB:hover:after,
.S0ul9iNod.VvQCPsBI0a9:hover:after {
  border-top-color: #3a86ff;
  border-bottom-color: #3a86ff;
}
.m73Jqn0iD .T7rFsMCP27 td.lLNwzX,
.m73Jqn0iD .T7rFsMCP27 td.BFSGKN,
.m73Jqn0iD .iNxdEZSD .HZQjc0gvG > div > div.BFSGKN {
  color: #ffffff !important;
  background-color: #3a86ff !important;
  box-shadow: none !important;
}
.m73Jqn0iD .T7rFsMCP27 td:hover,
.m73Jqn0iD .iNxdEZSD .HZQjc0gvG > div > div:hover {
  color: #000000 !important;
  background: #f8c04b !important;
  box-shadow: none !important;
}
.zY5Vhmqk0 {
  background-image: none !important;
}
.zHqWPU6YXyk:not(section),
.Idbi44VHQB {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.zHqWPU6YXyk,
.zHqWPU6YXyk:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%233a86ff' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.zHqWPU6YXyk:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .QVYNTh {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .QVYNTh {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .WipHcVbh {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .WipHcVbh {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.ArdjY2wzpY7 {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.ArdjY2wzpY7 .B3OsaL0gn:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .ArdjY2wzpY7 .ZPWF0UmqHru {
    transform: scale(0.8);
  }
}
.ArdjY2wzpY7 .ocyuzC3iL6 {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.ArdjY2wzpY7 .ocyuzC3iL6 img {
  max-width: 100%;
  max-height: 100%;
}
.ArdjY2wzpY7 .ocyuzC3iL6 .GPVVm2H87nK {
  line-height: inherit !important;
}
.ArdjY2wzpY7 .ocyuzC3iL6 .bj0q1swLs a {
  outline: none;
}
.ArdjY2wzpY7 .W5k3ry2C {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.ArdjY2wzpY7 .W5k3ry2C .Wfb2kQnAsg {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.ArdjY2wzpY7 .W5k3ry2C .Wfb2kQnAsg .ze4KYu {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.ArdjY2wzpY7 .W5k3ry2C .Wfb2kQnAsg .ze4KYu:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.ArdjY2wzpY7 .W5k3ry2C .SiaYZY1nQu .ze4KYu::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .ArdjY2wzpY7 .W5k3ry2C .SiaYZY1nQu .ze4KYu::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.ArdjY2wzpY7 .W5k3ry2C .B3OsaL0gn {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.ArdjY2wzpY7 .W5k3ry2C .B3OsaL0gn:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .ArdjY2wzpY7 .W5k3ry2C {
    padding-left: 1.5rem;
  }
}
.ArdjY2wzpY7 .ze4KYu {
  width: fit-content;
  position: relative;
}
.ArdjY2wzpY7 .bj0q1swLs {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .ArdjY2wzpY7 .bj0q1swLs {
    padding-left: 0;
  }
}
.ArdjY2wzpY7 .GPVVm2H87nK {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .ArdjY2wzpY7 .F2a0SFtFgy {
    padding-bottom: 0.5rem;
  }
}
.ArdjY2wzpY7 .F2a0SFtFgy .w6TYfXomuT.lF6YCzY::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.ArdjY2wzpY7 .QVYNTh {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .ArdjY2wzpY7 .QVYNTh {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .ArdjY2wzpY7 .QVYNTh {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.ArdjY2wzpY7 .ib87o4l {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.ArdjY2wzpY7 .LwK4pnNI837 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.ArdjY2wzpY7 .Wfb2kQnAsg:focus,
.ArdjY2wzpY7 .ze4KYu:focus {
  outline: none;
}
.ArdjY2wzpY7 .PsfjefEqqL .LwK4pnNI837 .B3OsaL0gn {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.ArdjY2wzpY7 .PsfjefEqqL .LwK4pnNI837 .B3OsaL0gn::after {
  right: 0.5rem;
}
.ArdjY2wzpY7 .PsfjefEqqL .LwK4pnNI837 .B3OsaL0gn .J2Wwiaa {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.ArdjY2wzpY7 .PsfjefEqqL .LwK4pnNI837 .B3OsaL0gn .J2Wwiaa:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.ArdjY2wzpY7 .QWF0JaPv .LwK4pnNI837 .B3OsaL0gn:before {
  display: none;
}
.ArdjY2wzpY7 .QWF0JaPv .PsfjefEqqL .LwK4pnNI837 .B3OsaL0gn {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.ArdjY2wzpY7 .AvJu0xe0UmV {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.oCpuh15Qoc {
  transition: all 0.3s;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .B3OsaL0gn {
  padding: 0.5rem 1.8rem;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .bj0q1swLs img {
  min-width: 6rem;
  object-fit: cover;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .RpiNlAB {
  z-index: 1;
  justify-content: flex-end;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv {
  justify-content: center;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .Wfb2kQnAsg .ze4KYu::before {
  display: none;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv.oCpuh15Qoc .LwK4pnNI837 {
  top: 0;
}
@media (min-width: 992px) {
  .ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv.oCpuh15Qoc:not(.FFcaUcDp0c) .RpiNlAB {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .LwK4pnNI837 .zC5mJrDnOhY {
  left: 0 !important;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .LwK4pnNI837 .B3OsaL0gn:after {
  right: auto;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .LwK4pnNI837 .lF6YCzY[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv ul.W5k3ry2C li {
  margin: auto;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .LwK4pnNI837 .B3OsaL0gn {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.QWF0JaPv .SKb1Bsg {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .ArdjY2wzpY7 .AvJu0xe0UmV {
    min-height: 72px;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .bj0q1swLs img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .ArdjY2wzpY7 .AvJu0xe0UmV .Wfb2kQnAsg .ze4KYu::before {
    display: none;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV.oCpuh15Qoc .LwK4pnNI837 {
    top: 0;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .LwK4pnNI837 .zC5mJrDnOhY {
    left: 0 !important;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .LwK4pnNI837 .B3OsaL0gn:after {
    right: auto;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .LwK4pnNI837 .lF6YCzY[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .LwK4pnNI837 .B3OsaL0gn {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .ocyuzC3iL6 {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .ZPWF0UmqHru {
    flex-basis: auto;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .SKb1Bsg {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.ArdjY2wzpY7 .AvJu0xe0UmV.FFcaUcDp0c .bj0q1swLs img {
  height: 2rem;
}
.ArdjY2wzpY7 .B3OsaL0gn.dWmr8HJf4,
.ArdjY2wzpY7 .B3OsaL0gn:active {
  background-color: transparent;
}
.ArdjY2wzpY7 .fI706j6 .W5k3ry2C .ze4KYu {
  padding: 0;
}
.ArdjY2wzpY7 .F2a0SFtFgy .w6TYfXomuT.lF6YCzY {
  margin-right: 1.667em;
}
.ArdjY2wzpY7 .F2a0SFtFgy .w6TYfXomuT.lF6YCzY[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.fI706j6 .PsfjefEqqL .LwK4pnNI837 {
  background: #ffffff;
}
.ArdjY2wzpY7 .AvJu0xe0UmV.fI706j6 .PsfjefEqqL .LwK4pnNI837 .zC5mJrDnOhY {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL.SiaYZY1nQu > .LwK4pnNI837 {
  display: flex;
}
.ArdjY2wzpY7 ul.W5k3ry2C {
  flex-wrap: wrap;
}
.ArdjY2wzpY7 .qmJnLZt1a {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .ArdjY2wzpY7 .qmJnLZt1a {
    text-align: left;
  }
}
.ArdjY2wzpY7 button.ZPWF0UmqHru {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.ArdjY2wzpY7 button.ZPWF0UmqHru .jADbD1rTa span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.ArdjY2wzpY7 button.ZPWF0UmqHru .jADbD1rTa span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.ArdjY2wzpY7 button.ZPWF0UmqHru .jADbD1rTa span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.ArdjY2wzpY7 button.ZPWF0UmqHru .jADbD1rTa span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.ArdjY2wzpY7 button.ZPWF0UmqHru .jADbD1rTa span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.ArdjY2wzpY7 nav.oCpuh15Qoc .jADbD1rTa span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.ArdjY2wzpY7 nav.oCpuh15Qoc .jADbD1rTa span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.ArdjY2wzpY7 nav.oCpuh15Qoc .jADbD1rTa span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.ArdjY2wzpY7 nav.oCpuh15Qoc .jADbD1rTa span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.ArdjY2wzpY7 .M2RQ7PFEWR {
  padding: 0 1rem;
}
.ArdjY2wzpY7 a.ze4KYu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ArdjY2wzpY7 .SKb1Bsg {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .ArdjY2wzpY7 .SKb1Bsg {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ArdjY2wzpY7 .AvJu0xe0UmV {
    height: 70px;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV.oCpuh15Qoc {
    height: auto;
  }
  .ArdjY2wzpY7 .Wfb2kQnAsg .ze4KYu:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .B3OsaL0gn {
  line-height: 1 !important;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL .B3OsaL0gn {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL .B3OsaL0gn::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL.SiaYZY1nQu .B3OsaL0gn::after {
  transform: rotate(0deg);
}
.ArdjY2wzpY7 .ubnDkq1 {
  margin: -0.6rem -0.6rem;
}
.ArdjY2wzpY7 .ZPWF0UmqHru {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .ArdjY2wzpY7 .ocyuzC3iL6 {
    margin-right: auto;
  }
  .ArdjY2wzpY7 .RpiNlAB {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .ArdjY2wzpY7 .W5k3ry2C .Wfb2kQnAsg .ze4KYu::after {
    margin-left: 10px;
  }
  .ArdjY2wzpY7 .W5k3ry2C .B3OsaL0gn:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .B3OsaL0gn {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL .B3OsaL0gn {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL .B3OsaL0gn::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .PsfjefEqqL.SiaYZY1nQu .B3OsaL0gn::after {
    transform: rotate(180deg);
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL > .LwK4pnNI837 .zC5mJrDnOhY {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .ArdjY2wzpY7 .AvJu0xe0UmV .PsfjefEqqL.SiaYZY1nQu > .LwK4pnNI837 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .ArdjY2wzpY7 .RpiNlAB {
    padding: 1rem;
  }
}
.XlleRhbnEeT {
  display: flex;
  background-image: url("P6iwjP.jpeg");
}
.XlleRhbnEeT .dnchTC8 {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .XlleRhbnEeT {
    align-items: flex-end;
  }
  .XlleRhbnEeT .usLhXDIC4 {
    justify-content: center;
  }
  .XlleRhbnEeT .rk26qYErxN {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .XlleRhbnEeT .rk26qYErxN {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .XlleRhbnEeT {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .XlleRhbnEeT .KBWIunWKVD {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .XlleRhbnEeT .rk26qYErxN {
    width: 100%;
  }
}
.XlleRhbnEeT .jjYKrca5Pm,
.XlleRhbnEeT .tufyDwLqIQ2 {
  text-align: center;
}
.XlleRhbnEeT .Z6AJtRkkud,
.XlleRhbnEeT .ubnDkq1 {
  text-align: center;
}
.lH6IxvdJ {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.lH6IxvdJ .GrDRnh {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.lH6IxvdJ img,
.lH6IxvdJ .sWaTmTK {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.lH6IxvdJ .sHqaHA:focus,
.lH6IxvdJ span:focus {
  outline: none;
}
.lH6IxvdJ .sHqaHA {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .lH6IxvdJ .sHqaHA {
    margin-bottom: 1rem;
  }
}
.lH6IxvdJ .E6qftcZ4b {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.lH6IxvdJ .ubnDkq1 {
  margin-top: auto !important;
}
.lH6IxvdJ .jjYKrca5Pm {
  color: #000000;
}
.lH6IxvdJ .Z6AJtRkkud,
.lH6IxvdJ .ubnDkq1 {
  color: #000000;
  text-align: center;
}
.lH6IxvdJ .Iqtz1j9B0 {
  color: #000000;
  text-align: center;
}
.lH6IxvdJ .zFJAdptn {
  max-width: 800px;
}
.ACUE0h {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ACUE0h .sHqaHA:focus,
.ACUE0h span:focus {
  outline: none;
}
.ACUE0h .sHqaHA {
  cursor: pointer;
}
.ACUE0h .guH1Jq {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .ACUE0h .guH1Jq {
    grid-row-gap: 1rem;
  }
}
.ACUE0h .IsLqTf,
.ACUE0h .HLsB0Fa,
.ACUE0h .bICcJBJa {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .ACUE0h .IsLqTf,
  .ACUE0h .HLsB0Fa,
  .ACUE0h .bICcJBJa {
    gap: 0 1rem;
  }
}
.ACUE0h .jjYKrca5Pm {
  color: #000000;
}
.ACUE0h .Z6AJtRkkud,
.ACUE0h .ubnDkq1 {
  color: #000000;
}
.ACUE0h .zFJAdptn {
  max-width: 800px;
}
.ACUE0h .QVYNTh,
.ACUE0h .WipHcVbh {
  overflow: hidden;
}
.ACUE0h .guH1Jq {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.ACUE0h .rLwyGlK5 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ACUE0h .rLwyGlK5 img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .ACUE0h .rLwyGlK5 img {
    min-width: 35vw;
  }
}
.ACUE0h .IsLqTf,
.ACUE0h .HLsB0Fa,
.ACUE0h .bICcJBJa {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.ACUE0h .IsLqTf {
  align-items: flex-end;
}
.ACUE0h .HLsB0Fa {
  align-items: flex-start;
}
.GvlgR4ev {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.GvlgR4ev .Y5b1IFq7Ce.kq5tNGXfP {
  display: none;
}
.GvlgR4ev .Y5b1IFq7Ce {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.GvlgR4ev .GGI4XsYJP .sD6mMadca {
  width: 100%;
  display: block;
}
.GvlgR4ev .GGI4XsYJP .sblyf8 {
  z-index: 1;
}
.GvlgR4ev .sD6mMadca {
  color: #3A86FF;
  text-align: center;
}
.GvlgR4ev .Mw8BOUA {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .GvlgR4ev * {
    text-align: center !important;
  }
  .GvlgR4ev .CmAlwfCfP {
    margin-bottom: 2rem;
  }
}
.GvlgR4ev .zFJAdptn {
  max-width: 800px;
}
.GvlgR4ev .VNfSFnP {
  text-align: center;
}
.GvlgR4ev .sblyf8,
.GvlgR4ev .NKUNVTpdc {
  text-align: center;
}
.AtgTpNti {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.AtgTpNti .sHqaHA:focus,
.AtgTpNti span:focus {
  outline: none;
}
.AtgTpNti .WipHcVbh {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.AtgTpNti .zFJAdptn {
  max-width: 800px;
}
.AtgTpNti .sHqaHA {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .AtgTpNti .sHqaHA {
    min-height: 45px;
  }
}
.XCxbF34WFl {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.XCxbF34WFl .J2Wwiaa {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.XCxbF34WFl .pp6eqK4c {
  border: none;
}
.XCxbF34WFl .zt4MA3Mr {
  padding: 0rem;
}
@media (max-width: 767px) {
  .XCxbF34WFl .zt4MA3Mr {
    padding: 0rem;
  }
}
.XCxbF34WFl .HSemHMrp {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.XCxbF34WFl .wvYNdor {
  padding: 0;
}
.XCxbF34WFl .xxNyxlR {
  height: 100%;
}
.XCxbF34WFl img {
  height: 100%;
  object-fit: cover;
}
.XCxbF34WFl .QWF0JaPv span {
  transform: rotate(0deg);
}
.XCxbF34WFl .uZRSbb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.XCxbF34WFl p {
  margin-bottom: 0.3rem;
}
.XCxbF34WFl .iAqxFPHp {
  color: #000000;
}
.XCxbF34WFl .eWRKucJ .zt4MA3Mr {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.XCxbF34WFl .eWRKucJ {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .XCxbF34WFl .eWRKucJ {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .XCxbF34WFl .eWRKucJ {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.XCxbF34WFl .pI5ODUa {
  color: #000000;
}
.XCxbF34WFl .jjYKrca5Pm {
  text-align: center;
  color: #000000;
}
.XCxbF34WFl .tufyDwLqIQ2 {
  color: #000000;
  text-align: center;
}
.XCxbF34WFl .iAqxFPHp,
.XCxbF34WFl .J2Wwiaa {
  color: #000000;
}
.pyDxDFClfBp .Y5b1IFq7Ce.kq5tNGXfP {
  display: none;
}
.pyDxDFClfBp .Y5b1IFq7Ce {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ELxeQJ4sRv.jpg");
}
.NMBJB30 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.NMBJB30 .Y5b1IFq7Ce.kq5tNGXfP {
  display: none;
}
.NMBJB30 .Y5b1IFq7Ce {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.NMBJB30 p {
  line-height: 1.2;
}
.NMBJB30 .c8cXgamul7B {
  display: flex;
  justify-content: center;
  position: relative;
  min-width: 770px;
  max-width: 570px;
}
@media (max-width: 768px) {
  .NMBJB30 .c8cXgamul7B {
    min-width: 70%;
    max-width: initial;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}
.NMBJB30 .P7FICtwB,
.NMBJB30 .C6kYqG {
  display: flex;
}
.NMBJB30 .Vn8adVMj {
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.NMBJB30 .Vn8adVMj:disabled {
  cursor: default;
  display: none;
}
.NMBJB30 .Vn8adVMj:hover {
  background: #000;
  color: rgba(255, 255, 255, 0.5);
}
.NMBJB30 .Vn8adVMj.C6kYqG {
  left: 0;
  margin-left: 2.5rem;
}
.NMBJB30 .Vn8adVMj.P7FICtwB {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 768px) {
  .NMBJB30 .Vn8adVMj {
    top: auto;
  }
}
.NMBJB30 .E6qftcZ4b {
  height: 100%;
}
.NMBJB30 .f8ANzN7JjXe {
  border-radius: 2rem;
}
.NMBJB30 .gH76KfedB {
  max-width: 600px;
  max-height: 400px;
  margin-bottom: 1.6rem;
  overflow: hidden;
  margin: 0 auto 2rem auto;
}
.NMBJB30 .gH76KfedB img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
@media (max-width: 230px) {
  .NMBJB30 .gH76KfedB {
    width: 100%;
    height: auto;
  }
}
.NMBJB30 .XWknX1lC0 {
  position: relative;
  width: 100%;
}
.NMBJB30 .opVOZ7L {
  overflow: hidden;
  width: 100%;
}
.NMBJB30 .opVOZ7L.veZ6toTOLl {
  cursor: grab;
}
.NMBJB30 .opVOZ7L.SNyghs {
  cursor: grabbing;
}
.NMBJB30 .i7otg5 {
  display: flex;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.NMBJB30 .ZJxPToY {
  color: #000000;
}
.NMBJB30 .OVZ65EXEKq {
  color: #000000;
}
.NMBJB30 .kfju23SqGEy {
  color: #000000;
}
.LgUrEbZRcHM {
  background-image: url("bJvciVSG.jpeg");
  overflow: hidden;
}
.nDtaWMjBG {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.nDtaWMjBG .Y5b1IFq7Ce.kq5tNGXfP {
  display: none;
}
.nDtaWMjBG .Y5b1IFq7Ce {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.nDtaWMjBG .MHmYkt7h7 {
  background: #fb5607;
}
@media (max-width: 767px) {
  .nDtaWMjBG .MHmYkt7h7 {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nDtaWMjBG .MHmYkt7h7 {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .nDtaWMjBG .MHmYkt7h7 {
    padding: 4rem;
  }
}
.nDtaWMjBG .Z6AJtRkkud,
.nDtaWMjBG .ubnDkq1 {
  color: #FFFFFF;
}
.nDtaWMjBG .sblyf8,
.nDtaWMjBG .zOOXfUp5ks {
  text-align: center;
  color: #FFFFFF;
}
.ZDRLlu8J {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ZDRLlu8J .GrDRnh {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.ZDRLlu8J img,
.ZDRLlu8J .sWaTmTK {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.ZDRLlu8J .sHqaHA:focus,
.ZDRLlu8J span:focus {
  outline: none;
}
.ZDRLlu8J .sHqaHA {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .ZDRLlu8J .sHqaHA {
    margin-bottom: 1rem;
  }
}
.ZDRLlu8J .E6qftcZ4b {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.ZDRLlu8J .jjYKrca5Pm {
  color: #232323;
}
.ZDRLlu8J .Z6AJtRkkud,
.ZDRLlu8J .ubnDkq1 {
  color: #232323;
}
.ZDRLlu8J .Iqtz1j9B0 {
  color: #232323;
}
.ZDRLlu8J .zFJAdptn {
  max-width: 800px;
}
.hOHhqMtgRt {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.hOHhqMtgRt .K1j0k4YHlcX {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.hOHhqMtgRt .K1j0k4YHlcX .KSVdJwNcBzv {
  margin: 8px;
}
.hOHhqMtgRt .K1j0k4YHlcX .KSVdJwNcBzv a:hover .J2Wwiaa,
.hOHhqMtgRt .K1j0k4YHlcX .KSVdJwNcBzv a:focus .J2Wwiaa {
  background-color: #f7f7f7;
}
.hOHhqMtgRt .K1j0k4YHlcX .KSVdJwNcBzv a .J2Wwiaa {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.hOHhqMtgRt .MvJ9vy {
  width: 100%;
  justify-content: center;
}
.hOHhqMtgRt .jjYKrca5Pm {
  color: #ffffff;
}
.hOHhqMtgRt .jjYKrca5Pm,
.hOHhqMtgRt .tQyM6NI {
  color: #000000;
}
.eGjdmWQIakv {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.eGjdmWQIakv .dnchTC8 {
  background-color: #ffffff;
  opacity: 0.4;
}
.eGjdmWQIakv form .ubnDkq1 {
  text-align: center;
  width: 100%;
}
.eGjdmWQIakv form .ubnDkq1 .K0RVL5D9GLE {
  display: inline-flex;
}
@media (max-width: 991px) {
  .eGjdmWQIakv form .ubnDkq1 .K0RVL5D9GLE {
    width: 100%;
  }
}
.eGjdmWQIakv .zFJAdptn {
  max-width: 800px;
}
.JCvoHcATv .TAjvw0GqZ {
  position: relative;
  height: 800px;
  width: 100%;
}
.JCvoHcATv .kIGxF4 {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .JCvoHcATv .kIGxF4 {
    position: relative;
    width: 100%;
    height: auto !important;
    flex-direction: column;
  }
}
.JCvoHcATv .usLhXDIC4 {
  margin: 0;
}
@media (max-width: 991px) {
  .JCvoHcATv .WipHcVbh {
    padding: 0;
  }
}
.JCvoHcATv ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.JCvoHcATv .E6qftcZ4b {
  height: 100%;
  background-color: #ffffff;
  pointer-events: fill;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .JCvoHcATv .E6qftcZ4b {
    padding: 1.5rem;
  }
}
@media (max-width: 991px) {
  .JCvoHcATv .E6qftcZ4b {
    width: 100%;
    position: relative;
    padding: 2rem;
    border-radius: 0px !important;
  }
}
@media (max-width: 767px) {
  .JCvoHcATv .E6qftcZ4b {
    padding: 2rem 1rem;
  }
}
.JCvoHcATv .zrwtxNp9C {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.JCvoHcATv .zrwtxNp9C iframe {
  height: 100%;
  width: 100%;
  border-radius: 0px !important;
}
.JCvoHcATv .zrwtxNp9C [data-state-details] {
  color: #edefeb;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.JCvoHcATv .zrwtxNp9C[data-state] {
  background: #edefeb;
}
.JCvoHcATv .zrwtxNp9C[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 991px) {
  .JCvoHcATv .zrwtxNp9C {
    position: static;
  }
}
.DXLS4sgUF {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.DXLS4sgUF .K1j0k4YHlcX {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.DXLS4sgUF .K1j0k4YHlcX .KSVdJwNcBzv {
  margin: 8px;
}
.DXLS4sgUF .K1j0k4YHlcX .KSVdJwNcBzv a:hover .J2Wwiaa,
.DXLS4sgUF .K1j0k4YHlcX .KSVdJwNcBzv a:focus .J2Wwiaa {
  background-color: #ffffff;
}
.DXLS4sgUF .K1j0k4YHlcX .KSVdJwNcBzv a .J2Wwiaa {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.DXLS4sgUF .MvJ9vy {
  width: 100%;
  justify-content: center;
}
.DXLS4sgUF .vJXhquo {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.DXLS4sgUF .vJXhquo li {
  padding: 0 1rem 1rem 1rem;
}
.DXLS4sgUF .vJXhquo li p {
  margin: 0;
}
.DXLS4sgUF .beOxRvqj2m {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.DXLS4sgUF .jjYKrca5Pm {
  color: #ffffff;
}
